/* application */
"application" = "アプリケーション";

/* computer */
"computer" = "コンピュータ";

/* computers */
"computers" = "コンピュータ";

/* computer list */
"computer list" = "コンピュータリスト";

/* computer lists */
"computer lists" = "コンピュータリスト";

/* boot volume */
"boot volume" = "起動ディスク名";

/* CPU */
"CPU" = "プロセッサ名";

/* current application */
"current application" = "現在のアプリケーション";

/* current user */
"current user" = "現在のユーザ";

/* DNS name */
"DNS name" = "DNS 名";

/* Internet address */
"Internet address" = "インターネットアドレス";

/* last activity */
"last activity" = "前回の実行動作の日付";

/* last contacted */
"last contacted" = "前回の操作の日付";

/* machine model */
"machine model" = "コンピュータの機種";

/* physical memory */
"physical memory" = "物理メモリ";

/* primary Ethernet address */
"primary Ethernet address" = "プライマリ Ethernet アドレス";

/* name */
"name" = "名前";

/* remote desktop version */
"remote desktop version" = "Remote Desktop のバージョン";

/* status message */
"status message" = "状況メッセージ";

/* system version */
"system version" = "システムのバージョン";

/* ARD defined data type */
"RemoteComputer" = "リモートコンピュータ";

/* ARD defined data type */
"RemoteComputerID" = "リモートコンピュータ ID";

/* ARD defined data type */
"RemoteComputerList" = "リモートコンピュータリスト";